#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WeePie Framework\n"
"POT-Creation-Date: 2020-12-20 14:32+0100\n"
"PO-Revision-Date: 2019-03-06 22:38+0100\n"
"Last-Translator: Vincent Weber <weepie-plugins@outlook.com>\n"
"Language-Team: WeePie Plugins <weepie-plugins@outlook.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3\n"
"X-Poedit-KeywordsList: __;_x;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../src/Helpers/WpieWpFormHelper.php:400
msgid "Select"
msgstr ""

#: ../src/Helpers/WpieWpFormHelper.php:464
msgid "-- Select --"
msgstr ""

#: ../src/Helpers/WpieWpFormHelper.php:1658
#, php-format
msgid "Invalid formfield type: %s"
msgstr ""

#: ../src/Multilang/WpieMultilangProcessor.php:407
msgid "All langugaes are in sync. Nothing to sync."
msgstr ""

#: ../src/Settings/Export/WpieSettingsExporter.php:59
#: ../src/Settings/Export/WpieSettingsExporter.php:74
#: ../src/Settings/Export/WpieSettingsExporter.php:80
msgid "no valid settings for import"
msgstr ""

#: ../src/Settings/Iterator/WpieAbstractSetting.php:215
#, php-format
msgid ""
"Could not init setting for index %s. No array retured by WpieSettingsValues::"
"getArray()."
msgstr ""

#: ../src/Settings/WpieSettingsPage.php:372
msgid "Are you sure you want to DELETE the selected items?"
msgstr ""

#: ../src/Settings/WpieSettingsPage.php:373
msgid "Are you sure you want to DELETE the selected item?"
msgstr ""

#: ../src/Settings/WpieSettingsPage.php:374
msgid "Cannot save item, one or more fields are empty."
msgstr ""

#: ../src/Settings/WpieSettingsPage.php:375
msgid "An Unknown error occurred. Please check your latest modification(s)."
msgstr ""

#: ../src/Settings/WpieSettingsPage.php:376
msgid ""
"An error occured. Please check the error log file or browser console for "
"more information."
msgstr ""

#: ../src/Settings/WpieSettingsPage.php:377
msgid "updating..."
msgstr ""

#: ../src/Settings/WpieSettingsPage.php:687
#, php-format
msgid "Copy the content above or %s here."
msgstr ""

#: ../src/Settings/WpieSettingsPage.php:694
msgid "Import succeeded. Reloading page a few seconds..."
msgstr ""

#: ../src/Settings/WpieSettingsPage.php:1106
msgid "Settings"
msgstr ""

#: ../src/Settings/WpieSettingsValidator.php:123
#, php-format
msgid "Please enter a numeric value for \"%s\""
msgstr ""

#: ../src/Settings/WpieSettingsValidator.php:124
#, php-format
msgid "Please enter a valid color for \"%s\" in the format #XXX or #XXXXXX"
msgstr ""

#: ../src/Settings/WpieSettingsValidator.php:125
#, php-format
msgid "Please enter a number greater then zero for \"%s\""
msgstr ""

#: ../src/Settings/WpieSettingsValidator.php:126
#, php-format
msgid "Please enter an integer number like 5,  20 or 100 for \"%s\""
msgstr ""

#: ../src/Settings/WpieSettingsValidator.php:127
#, php-format
msgid ""
"Please enter a numeric value between zero and 1 like 0.2,  0.65 or 0.99 for "
"\"%s\""
msgstr ""

#: ../src/Settings/WpieSettingsValidator.php:128
#, php-format
msgid "Please select an option for \"%s\""
msgstr ""

#: ../src/Wpie/WpieFy.php:263
msgid "validating.."
msgstr ""

#: ../src/Wpie/WpieFy.php:266
msgid ""
"Please note that if you want to use the plugin on another domain, you will "
"need to \"Unvalidate\" the plugin in this WP Dashboard first."
msgstr ""

#: ../src/Wpie/WpieFy.php:268
msgid "Are you sure you want to "
msgstr ""

#: ../src/Wpie/WpieFy.php:358
msgid "Whoeps somethings wrong"
msgstr ""

#: ../src/Wpie/WpieFy.php:389
msgid "Could not complete form. Unknown action"
msgstr ""

#: ../src/Wpie/WpieFy.php:481
msgid "Could not complete the request."
msgstr ""

#: ../src/Wpie/WpieFy.php:483
#, php-format
msgid "Your Purchase code could not be %s. Form data not valid."
msgstr ""

#: ../src/Wpie/WpieFy.php:485
msgid "The Purchase code and WeePie code fields are empty."
msgstr ""

#: ../src/Wpie/WpieFy.php:490
msgid "The Purchase code field is empty."
msgstr ""

#: ../src/Wpie/WpieFy.php:494
msgid "The WeePie code field is empty."
msgstr ""

#: ../src/Wpie/WpieFy.php:542
msgid "Your purchase code has been validated succesfully."
msgstr ""

#: ../src/Wpie/WpieFy.php:551 ../src/Wpie/WpieFy.php:585
#, php-format
msgid ""
"Unknown error during updating your settings. Please <a href=\"%s\">contact</"
"a> our plugin support."
msgstr ""

#: ../src/Wpie/WpieFy.php:576
msgid "Your purchase code has been un-validated succesfully."
msgstr ""

#: ../src/Wpie/WpieFy.php:718 ../src/Wpie/WpieFy.php:720
#, php-format
msgid ""
"Whoeps, the <u>%s</u> plugin is <u>not validated</u>. To use the plugin, "
"click on the %s link."
msgstr ""

#: ../src/Wpie/WpieFy.php:723
#, php-format
msgid ""
"Whoeps, the <u>%s</u> plugin is <u>not validated</u>. To use the plugin, "
"Please go to the <a href=\"%s\">Network plugins page</a> and click on the "
"\"<strong>Validate<strong>\" link."
msgstr ""

#: ../templates/wpie-tpl-auto-update.php:10
#, php-format
msgid "Auto updating the %s plugin"
msgstr ""

#: ../templates/wpie-tpl-auto-update.php:12
#, php-format
msgid "Our %s plugin uses the %s to receive new updates."
msgstr ""

#: ../templates/wpie-tpl-auto-update.php:14
msgid "Visit the Envato Market plugin page"
msgstr ""

#: ../templates/wpie-tpl-auto-update.php:16
#, php-format
msgid ""
"If you want this, you will need to %s , install and activate the Envato "
"Market plugin."
msgstr ""

#: ../templates/wpie-tpl-auto-update.php:17
msgid "Download the Envato Market plugin ZIP file"
msgstr ""

#: ../templates/wpie-tpl-auto-update.php:31
msgid "More info"
msgstr ""

#: ../templates/wpie-tpl-auto-update.php:42
msgid "Download now"
msgstr ""

#: ../templates/wpie-tpl-export-settings.php:13
#, php-format
msgid "Your exported settings for: %s"
msgstr ""

#: ../templates/wpie-tpl-export-settings.php:17
msgid ""
"Copy the following encoded settings string and save it on you local system\"."
msgstr ""

#: ../templates/wpie-tpl-export-settings.php:27
#: ../templates/wpie-tpl-wpiefy.php:38 ../templates/wpie-tpl-wpieunfy.php:39
msgid "Envato purchase code"
msgstr ""

#: ../templates/wpie-tpl-list-item.php:24
msgid "Enter a name for this item"
msgstr ""

#: ../templates/wpie-tpl-list-items.php:28
msgid "Add new item"
msgstr ""

#: ../templates/wpie-tpl-list-items.php:38
#, php-format
msgid "Enter a new %s name"
msgstr ""

#: ../templates/wpie-tpl-list-items.php:50
#: ../templates/wpie-tpl-list-items.php:74
#: ../templates/wpie-tpl-settings-page-table.php:119
msgid "Add"
msgstr ""

#: ../templates/wpie-tpl-list-items.php:74
#, php-format
msgid "There are no <strong>custom %s's</strong> to display yet."
msgstr ""

#: ../templates/wpie-tpl-settings-page-table.php:113
#: ../templates/wpie-tpl-settings-page-table.php:117
msgid "Save changes"
msgstr ""

#: ../templates/wpie-tpl-settings-page-table.php:127
msgid "Are you sure you want to RESET to default settings?"
msgstr ""

#: ../templates/wpie-tpl-settings-page-table.php:128
msgid "Reset"
msgstr ""

#: ../templates/wpie-tpl-settings-page.php:27
#: ../templates/wpie-tpl-settings-page.php:60
msgid "Instruction guide "
msgstr ""

#: ../templates/wpie-tpl-settings-page.php:28
#: ../templates/wpie-tpl-settings-page.php:61
msgid "Export / Import settings"
msgstr ""

#: ../templates/wpie-tpl-settings-page.php:37
msgid "Paste your exported settings content here and click on Import..."
msgstr ""

#: ../templates/wpie-tpl-settings-page.php:47
msgid "Export"
msgstr ""

#: ../templates/wpie-tpl-settings-page.php:55
msgid "Import"
msgstr ""

#: ../templates/wpie-tpl-wpiefy.php:13
#, php-format
msgid "Validate your Envato Purchase code for: %s"
msgstr ""

#: ../templates/wpie-tpl-wpiefy.php:17
msgid ""
"In order to use this plugin, please enter the following fields and click on "
"\"Validate!\"."
msgstr ""

#: ../templates/wpie-tpl-wpiefy.php:48 ../templates/wpie-tpl-wpieunfy.php:49
msgid "WeePie code"
msgstr ""

#: ../templates/wpie-tpl-wpiefy.php:54
#, php-format
msgid ""
"You should have recieved an email with your <strong>unique WeePie code</"
"strong>, after you've <a href=\"%s\" target=\"_blank\">registered</a> your "
"<strong>Envato purchase code</strong>."
msgstr ""

#: ../templates/wpie-tpl-wpiefy.php:75 ../templates/wpie-tpl-wpieunfy.php:76
msgid "Done"
msgstr ""

#: ../templates/wpie-tpl-wpieunfy.php:13
#, php-format
msgid "Unvalidate your Envato Purchase code for: %s"
msgstr ""

#: ../templates/wpie-tpl-wpieunfy.php:17
msgid ""
"In order to unvalidate this plugin, please enter the following fields and "
"click on \"Unvalidate!\"."
msgstr ""

#: ../templates/wpie-tpl-wpieunfy.php:18
#, php-format
msgid ""
"<strong>Please note that you will need to <a href=\"%s\" target=\"_blank"
"\">register</a> your Purchase code again after unvalidating.</strong>"
msgstr ""

#: ../templates/wpie-tpl-wpieunfy.php:55
#, php-format
msgid ""
"You should have recieved an email with your <strong>unique WeePie code</"
"strong>, after you've <strong><a href=\"%s\" target=\"_blank\">registered</"
"a> your Envato purchase code</strong>."
msgstr ""
